#stacks_in_2_page5>.s3_row {
	margin: 0 -0px;
}

#stacks_in_2_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2_page5>.s3_row>.s3_column {
	padding: 0 0px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2_page5>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_2_page5>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




  

#stacks_in_28_page5 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_29_page5 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_68_page5 {
	padding: 0px 30px 0px 0px;
}
#stacks_in_5_page5>.s3_row {
	margin: 0 -0px;
}

#stacks_in_5_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_5_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_5_page5>.s3_row>.s3_column {
	padding: 0 0px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_5_page5>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_5_page5>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




  

#stacks_in_5_page5 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_30_page5 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_31_page5 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_42_page5 {
	padding: 0px 15px 0px 0px;
}
#stacks_in_8_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_8_page5>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_8_page5>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_8_page5>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_8_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_8_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_8_page5 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_33_page5 {
	font-size: 120%;
	font-weight: bold;
}
#stacks_in_13_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_13_page5>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_13_page5>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_13_page5>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_13_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_13_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_13_page5 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_35_page5 {
	font-size: 120%;
	font-weight: bold;
}
#stacks_in_18_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_18_page5>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_18_page5>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_18_page5>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_18_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_18_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_18_page5 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_37_page5 {
	font-size: 120%;
	font-weight: bold;
}
#stacks_in_23_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_23_page5>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_23_page5>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_23_page5>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_23_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_23_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_23_page5 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_39_page5 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_70_page5 {
	padding: 30px 0px 0px 0px;
}
